.qa_ttl h2::before {
	content: "Q&A";
	color: #FFE500;
}

.top_title h2 {
	color: #000;
}

section.page_top {
	padding-bottom: 25px;
}

/* スクロールタブ */
.flex.st_flex {
	flex-wrap: wrap;
}

a.scloll_tab {
	background-color: #fff;
	border: 2px solid #257B3A;
	width: 165px;
	height: 50px;
	border-radius: 40px;
	margin: 7px 3px;
	font-size: 13px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 4px;
}

/* ---------
 質問 
 -----------*/
section.container {
	background-color: #EFF6EF;
	padding: 25px 0 50px;
	margin-top: 50px;
}

.qa_wrap {
	margin-top: 55px;
}

.qa_wrap:first-child {
	margin-top: 0;
}

.qa_wrap {
	scroll-margin-top: 40px;
}

.inner_ttl {
	text-align: center;
	color: #257B3A;
}

details.qa-007 {
	background-color: #fff;
	margin: 9px auto;
	width: 70%;
	padding: 20px 35px 20px 53px;
	border-radius: 12px;
	font-size: 14px;
	position: relative;
}

details.qa-007::before {
	position: absolute;
	content: '';
	top: 50%;
	right: 10px;
	width: 16px;
	height: 3px;
	background: #000;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

details.qa-007::after {
	position: absolute;
	content: '';
	top: 48%;
	right: 11px;
	width: 16px;
	height: 3px;
	background: #000;
	rotate: 90deg;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

details.qa-007 p {
	border-top: 1px dashed;
	padding-top: 15px;
	font-size: 14px;
	margin-bottom: 0;
	position: relative;
}

details.qa-007 P::before {
	content: "A";
	position: absolute;
	font-size: 18px;
	background-color: #FF3A2C;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	padding: 5px;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	text-align: center;
	left: -41px;
	top: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

summary {
	display: block;
	list-style: none;
	position: relative;
}

summary::before {
	content: "Q";
	position: absolute;
	font-size: 18px;
	background-color: #05CDC1;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	padding: 5px;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	text-align: center;
	left: -41px;
	top: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

summary::-webkit-details-marker {
	display: none;
}

details.qa-007[open]::after {
	display: none;
}

details.qa-007[open]::before {
	top: 43px;
}

/* ------------- */

/* PC */

/* ------------- */
/* @media screen and (min-width: 751px) {
.flex.st_flex {
	margin-top: 30px;
}
	
a.scloll_tab {
	border: 4px solid #257B3A;
	width: 240px;
	height: 60px;
	margin: 7px 5px;
	font-size: 18px;
	padding: 0 4px;
}

details.qa-007 {
	font-size: 21px;
	margin: 15px auto;
}

details.qa-007 p {
	font-size: 21px;
}

.qa_button {
	width: 190px;
}

} */